// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Dansk
TXT_JACOM_PROTOKOLL_DATEI = Jacom protokolfil
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom systemegenskaber
TXT_ERROR_001 = MP melder: Datapost ikke forstået
TXT_ERROR_004 = MP melder: Timeout
TXT_ERROR_005 = MP melder: Datapost ikke forstået
TXT_ERROR_010 = MP melder: Fejl i anlæggelse af artikeln
TXT_ERROR_019 = MP melder: Mængdefaktor ved kommissioner => kun lifter med bestandsføring
TXT_ERROR_020 = MP melder: Aktforvaltning => ingen dybdehylder
TXT_ERROR_021 = MP melder: Lagerpladshøjde med fripladsforvaltning er ikke tilladt
TXT_ERROR_023 = MP melder: Liftoverskridende lagring => alle lifter éns lagerorvaltning
TXT_ERROR_024 = MP melder: Liftübergreifende Lagerung => alle lifter éns bestandsføring
TXT_ERROR_025 = MP melder: Aktenverwaltung => kun lifter uden bestandsføring tilladt 
TXT_ERROR_026 = MP melder: Ausleihverwaltung => kun lifter uden WLZ tilladt
TXT_ERROR_027 = MP melder: Ausleihverwaltung => kun lifter uden bestandsføring tilladt
TXT_ERROR_028 = MP melder: Artikellager er ikke tomt
TXT_ERROR_029 = MP melder: Lagerplads for kollitypen er allerede belagt
TXT_ERROR_030 = MP melder: Kommission finde ikke
TXT_ERROR_031 = MP melder: Kommission er i arvedde
TXT_ERROR_032 = MP melder: Kommission/bestilling eksisterer allerede
TXT_ERROR_033 = MP melder: Lagerplads kan ikke belægges
TXT_ERROR_035 = MP melder: MP er ikke formateret
TXT_ERROR_036 = MP melder: Kontroller artikelpoolforvaltning
TXT_ERROR_037 = MP melder: Kontroller artikel-/aktforvaltning
TXT_ERROR_039 = MP melder: Kontroller adgangskodeforvaltning
TXT_ERROR_040 = MP melder: Kontroller højdeforvaltning
TXT_ERROR_041 = MP melder: Anlæg lagerpladskæde for artiklen
TXT_ERROR_042 = MP melder: Kommission kan ikke slettes
TXT_ERROR_043 = MP melder: Intern fejl
TXT_ERROR_045_053 = MP melder: Fejl ved datapostopbygningen
TXT_ERROR_060 = MP melder: Datafeltlængderne er for store
TXT_ERROR_061 = MP melder: Datafeltbetegnelser er for lange
TXT_ERROR_064 = MP melder: Lageret er fyldt
TXT_ERROR_071_096 = MP melder: Fejl i datafeltet
TXT_ERROR_300 = MP Hostkom. melder: Hostkommunikation kan ikke startes !
TXT_ERROR_301 = MP Hostkom. melder: Default initialisering kan ikke indskrives i filen ! 
TXT_ERROR_302 = MP Hostkom. melder: Unkendt host (kontrollér TCP/IP adresse !)
TXT_ERROR_303 = MP Hostkom. melder: Host uopnåelig / TimeOut (kontroller TCP/IP adresse !)
TXT_ERROR_304 = MP Hostkom. melder: Host FTP-server svarer ikke (aktiver host FTP server !)
TXT_ERROR_305 = Host FTP-server melder: Fejl ved forbindelsesetablering (kontroller FTP-server-indstilinger !) -> Svar:
TXT_ERROR_306 = Host FTP-server melder: Unkendt usernavn (kontroller usernavn / FTP-server rettigheder !)
TXT_ERROR_307 = Host FTP-server melder: Forkert password (kontroller password / FTP-server rettighder !)
TXT_ERROR_308 = Host FTP-server melder: Fejl ved skift af fortegnelse (kontroller FTP-server rettigheder og fortegnelser !) -> Kommando => svar:
TXT_ERROR_309 = Host FTP-server melder: Fejl ved læsning af fortegnelse (kontroller fortegnelse / FTP-server rettigheder !) -> Kommando => svar:
TXT_ERROR_310 = Host FTP-server melder: Fejl ved fildownload (fortegnelse / FTP-server rettigheder kontrollieren !) -> Befehl => Antwort:
TXT_ERROR_311 = Host FTP-server melder: Fejl ved afslutning af downloadforbindelse  -> Svar:
TXT_ERROR_312 = Host FTP-server melder: Fejl ved sletning af en fil (kontroller fortegnelse / FTP-server rettigheder kontrollieren !) -> Befehl => Antwort:
TXT_ERROR_313 = MP Hostkom. melder: Upload-kildefortegnelse ikke fundet (kontroller fortegnelse !) -> fortegnelse:
TXT_ERROR_314 = Host FTP-server melder: Fejl ved filupload (kontroller fortegnelse / FTP-server rettigheder !) -> Kommando => svar:
TXT_ERROR_315 = Host FTP-server melder: Fejl ved afslutning af uploadforbindelse  -> Svar:
TXT_ERROR_316 = Host FTP-server melder: Understøtter ingen PASSIVE MODE (kontroller FTP-server !)
TXT_ERROR_317 = Host FTP-server melder: Unkendt svar (kontroller FTP-server !) -> Svar: 
TXT_ERROR_318 = MP Hostkom. melder: Download-målfortegnelse ikke fundet (kontroller fortegnelse !) fortegnelse:
TXT_ERROR_319 = MP Hostkom. melder: Konverterings-kildefortegnelse ikke fundet (kontroller fortegnelse !) 
TXT_ERROR_320 = MP Hostkom. melder: konverterings-Zielfortegnelse ikke fundet (kontroller fortegnelse !)
TXT_ERROR_321 = MP Hostkom. melder: Fejl ved konvertering artikelstamdata (kontroller konverteringsparameter !) -> kildedatapost:
TXT_ERROR_322 = MP Hostkom. melder: fortegnelse ikke fundet (kontroller fortegnelse !)
TXT_ERROR_323 = MP Hostkom. melder: Forbindelse hostkommunikation - MP har ikke kunnet etableres 
TXT_ERROR_324 = MP Hostkom. melder: Fejl ved konvertering bevægelsesjournaldata (kontroller konverteringsparameter!) -> kildedatapost:
TXT_ERROR_325 = MP melder: Indlæsning af artikelstamme afbrudt 
TXT_ERROR_326 = MP Hostkom. melder: Host FTP-server kommunikation ikke korrekt -> kommando:
TXT_ERROR_327 = Host FTP-server melder: Fejl ved læsning af download-fil -> fil:
TXT_ERROR_328 = MP Hostkom. melder: Fejl ved konvertering artikelpooldata (kontroller konverteringsparameter !) -> kildedatapost:
TXT_ERROR_329 = MP Hostkom. melder: Fejl ved konvertering Kommissionsdata (kontroller konverteringsparameter !) -> kildedatapost:
TXT_ERROR_330 = MP Hostkom. melder: Forbindelse til Konfigurationssoftware har ikke kunnet startes 
TXT_ERROR_331 = MP Hostkom. melder: Forbindelse til Konfigurationssoftware afvist 
TXT_ERROR_332 = MP Hostkom. melder: Fejl ved konvertering mængdejournaldata (kontroller konverteringsparameter!) -> kildedatapost:
TXT_ERROR_333 = MP melder: Udlæsning af artikelstamme afbrudt (fil ikke fuldstændig)
TXT_ERROR_334 = MP Hostkom. melder: HOST request-fil kommando ukendt (Syntaxkontrol) Kommando:
TXT_ERROR_335 = MP melder: Indlæsning af artikelpooldata afbrudt
TXT_ERROR_336 = MP melder: Indlæsning af systemdata afbrudt 
TXT_ERROR_337 = MP Hostkom. melder: Kommando understøttes ikke 
TXT_ERROR_338 = MP melder: Udlæsning af systemdata afbrudt (fil ikke fuldstændig) 
TXT_ERROR_339 = MP melder: Udlæsning af kommissioner afbrudt (fil ikke fuldstændig)
TXT_ERROR_340 = MP melder: Udlæsning af kommission afbrudt (fil ikke fuldstændig) 
TXT_ERROR_341 = MP Hostkom. melder: Fejl ved konvertering Kommissionsoversigt (kontroller konverteringsparameter !) -> kildedatapost:
TXT_ERROR_342 = MP melder: Udlæsning af bevægelsesjournal afbrudt (fil ikke fuldstændig)
TXT_ERROR_344 = MP melder: Indlæsning af kommission afbrudt  
TXT_ERROR_345 = MP melder: Sletning af kommission afbrudt  
TXT_ERROR_346 = MP melder: Kommission findes ikke
TXT_ERROR_347 = MP melder: Udlæsning af mængdejournal afbrudt (fil ikke fuldstændig) 
TXT_ERROR_349 = MP melder: Udlæsning af kommissionsoversigt afbrudt (fil ikke fuldstændig) 
TXT_ERROR_351 = MP melder: Udlæsning af oversigt over behandlede kommissioner afbrudt (fil ikke fuldstændig) 
TXT_ERROR_352 = MP Hostkom. melder: Fejl ved datatransmission fra host FTP-server (se systemprotokol)
TXT_ERROR_353 = MP Hostkom. melder: Forbindelse til host FTP-server skilt
TXT_ERROR_354 = MP melder: Sletning af ordre afbrudt
TXT_ERROR_355 = MP melder: Udlæsning af oversigt over behandlede bestillinger afbrudt
TXT_ERROR_356 = MP melder: Udlæsning af ordre afbrudt (fil ikke fuldstændig)
TXT_ERROR_357 = MP melder: Udlæsning af ordrer afbrudt (fil ikke fuldstændig)
TXT_ERROR_358 = MP melder: Udlæsning af ordreoversigt afbrudt (fil ikke fuldstændig)
TXT_ERROR_359 = MP melder: Indlæsning af ordre afbrudt
TXT_ERROR_360 = MP melder: Ordre findes ikke
TXT_ERROR_361 = MP Hostkom. melder: Fejl ved konvertering ordredata (kontroller konverteringsparameter!) -> kildedatapost:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Artikelstamme overtaget
TXT_ARTIKELSTAMM_AUSGELESEN = Artikelstamme udlæst
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Artikelstamdata for en artikel udlæst
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Artikelpooldata overtaget
TXT_SYSTEMDATEN_UEBERNOMMEN = Systemdata overtaget
TXT_SYSTEMDATEN_AUSGELESEN = Systemdata udlæst
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Kommissionsoversigt udlæst
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Oversigt over de behandlede kommissioner udlæst
TXT_KOMMISSION_UEBERNOMMEN = Kommission ovdertaget
TXT_KOMMISSION_AUSGELESEN = Kommission udlæst
TXT_KOMMISSIONEN_AUSGELESEN = Kommissioner læst
TXT_KOMMISSION_GELOESCHT = Kommission slettet
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Bevægelsesjournal udlæst
TXT_MENGENJOURNAL_AUSGELESEN = Mængdejournal udlæst
TXT_ARTIKELNUMMER = Artikelnummer
TXT_BEZEICHNUNG = Betegnelse
TXT_LIFT = Lift
TXT_TABLAR = Hylde
TXT_FACH = Rum
TXT_TIEFENFACH = Dybderum
TXT_FIFO = Fifo
TXT_GEBINDE = Kolli
TXT_BESTAND = Bestand
TXT_MINDESTBESTAND = Mindstebestand
TXT_ZUGANG = Tilgang
TXT_ABGANG = Fragang
TXT_KOMMISSION = Kommission
TXT_AUFTRAG = Ordre
TXT_STATUS = Status
TXT_KOPFSTATUS = Hovedstatus
TXT_VORGANG = Operation
TXT_SOLLMENGE = Ønsket mængde
TXT_ISTMENGE = Faktisk mængde
TXT_PRIORITAET = Prioritet
TXT_DATUM = Dato
TXT_UHRZEIT = Tid
TXT_HOST_FTP_SERVER_VERBUNDEN = Host FTP-server forbundet
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Host FTP-server login er lykkedes
TXT_AUFTRAEGE_AUSGELESEN = Ordrer udlæst
TXT_AUFTRAG_GELOESCHT = Ordre slettet
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Oversigt over de behandlede ordrer udlæst
TXT_AUFTRAG_AUSGELESEN = Ordre udlæst
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Ordreoversigt udlæst
TXT_AUFTRAG_UEBERNOMMEN = Ordre overtaget
TXT_MANAGEMENTSOFTWARE = Konfigurationssoftware
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Host FTP-server logout er lykkedes
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Host FTP-server forbindelse skilt
TXT_HOSTKOMMUNIKATION_GESTARTET = Hostkommunikationssoftware er startet
TXT_HOSTKOMMUNIKATION_NEU_INIT = Hostkommunikationssoftware er ny initialiseret
TXT_GESAMTBESTAND = Samlet bestand
